Core - Bug # 49123

Status: Closed Priority: Must have
Author: Paul A. Auwehla Category: rtehtmlarea
Created: 2013-06-14 Assigned To: Stanislas Rolland
Updated: 2013-06-28 Due date:

TYPO3 Version: 6.1

PHP Version:

Complexity:

Is Regression:

Sprint Focus:

Subject: RTE-Htmlarea is unable to edit when images are unknown

Description

Oops, an error occurred!
Folder typo3conf/ext/rtehtmlarea/htmlarea/plugins/TYPO3Browsers/img/external_link_new_window.gif does not exist.

There are for ex. link-symbols in the text. These symbols where automatically inserted using a rtehtmlarea-version in the LOCAL
typo3conf-directory. (see error message above).

If you trying to edit this texts containing these no longer existing link-symbol-images then rtehtmlares gives the above error-message
and you will fail to edit these texts with the new tyo3-version and the new rtehtmlarea.

Other non-existing images in the text are no problem.

Related issues:
duplicates Core - Bug # 46785: FileDoesNotExistException Resolved 2013-03-29

History

#1 - 2013-06-28 05:45 - Stanislas Rolland

The images are still there...

You get this error when trying to open the content element?

Oops! typo3conf/ext/.. this was created with a locally installed version of rtehtmlarea?

#2 - 2013-06-28 06:12 - Stanislas Rolland

- Assigned To set to Stanislas Rolland
- Target version set to next-patchlevel

This issue is fixed in git repository. See patch: https:/review.typo3.org/#/c/21041/

Therefore it should be fixed in TYPO3 6.1.2

You will not recover the icon, but at least the content element will be editable.

#3 - 2013-06-28 06:16 - Stanislas Rolland

- Status changed from New to Closed
